package com.itant.shiwushu.bean;

import io.realm.RealmObject;
import io.realm.annotations.PrimaryKey;
import io.realm.annotations.Required;

/**
 * Created by Jason on 2018/10/6.
 */

public class City extends RealmObject {
    public static final int CITY_ALL = 0;
    public static final String KEY_CITY = "city";

    @Required
    @PrimaryKey
    private Integer cityId;

    @Required
    private String name;

    private String provinceName;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getProvinceName() {
        return provinceName;
    }

    public void setProvinceName(String provinceName) {
        this.provinceName = provinceName;
    }

    public Integer getCityId() {
        return cityId;
    }

    public void setCityId(Integer cityId) {
        this.cityId = cityId;
    }
}
